Subject: Last Call: Megaco Protocol (With erratta folded in) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 13 Jul 2000 20:12:34 -0400

The IESG has received a request from the Media Gateway Control Working
Group to consider Megaco Protocol (With erratta folded in)
<draft-ietf-megaco-merged-01.txt> as a Proposed Standard.

This document will render obsolete the RFCs derived from
draft-ietf-megaco-protocol-08.txt and draft-ietf-megaco-errata-03.txt,
providing the equivalent content in a single merged document.  It would
also fulfil the IETF intent to publish the decided content of ITU-T
Recommendation H.248 as a Proposed Standard RFC. Since this document is
the combination of two other documents that have been through IETF last
call only newly discovered major issues should be brought up at this
time.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 27, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-megaco-merged-01.txt